Subject: [Shop-talk] Fuses

From: Moose <[email-masked]>
Date: Wed, 10 Jan 2024 18:39:05 -0500 01/10/2024 06:39:22 PM, Serialize complete at 01/10/2024 06:39:22 PM

This is a multipart message in MIME format.
--===============9048275691411567473==

This is a multipart message in MIME format.
--=_alternative 0081ECD185258AA0_=

OK, I'm sure I'm missing something here, but I figured I'd ask.

My Jeep had a short circuit and blows a fuse if I turn on the lights.

So I remove all bulbs on the circuit and try again.  Blown fuse.

I take some other items off the circuit and try again, blown fuse.

Moving around and trying different things, blowing fuses all around.

I found the short, fixed it and all is well.

My question is, is there a way to do this without having to blow fuses? 
I'm guessing a meter should show 0ohm resistance if there is still a 
short, but I was not getting a open circuit.

Any ideas so I don't have to go through a hand full of fuses next time?

Thanks.

Moose
--=_alternative 0081ECD185258AA0_=

<font size=2 face="sans-serif">OK, I'm sure I'm missing something here,
but I figured I'd ask.</font>
<br>
<br><font size=2 face="sans-serif">My Jeep had a short circuit and blows
a fuse if I turn on the lights.</font>
<br>
<br><font size=2 face="sans-serif">So I remove all bulbs on the circuit
and try again. &nbsp;Blown fuse.</font>
<br>
<br><font size=2 face="sans-serif">I take some other items off the circuit
and try again, blown fuse.</font>
<br>
<br><font size=2 face="sans-serif">Moving around and trying different things,
blowing fuses all around.</font>
<br><font size=2 face="sans-serif"><br>
I found the short, fixed it and all is well.</font>
<br>
<br><font size=2 face="sans-serif">My question is, is there a way to do
this without having to blow fuses? &nbsp;I'm guessing a meter should show
0ohm resistance if there is still a short, but I was not getting a open
circuit.</font>
<br>
<br><font size=2 face="sans-serif">Any ideas so I don't have to go through
a hand full of fuses next time?</font>
<br><font size=2 face="sans-serif"><br>
Thanks.</font>
<br>
<br><font size=2 face="sans-serif">Moose</font>
--=_alternative 0081ECD185258AA0_=--

--===============9048275691411567473==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============9048275691411567473==--